fig76 <- function(post=F)
{

 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig76.ps", width=4.4, height=4.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(2,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


###########  Non-deployment Event    ################
 # sqrt(var(crashes[1:50,1]))
 #[1] 5.597275
 # sigma <- 5.597275
 log.spec <-  matrix(scan(".fig76.out1",skip=217), ncol=2, byrow=T)
 #plot(log.spec[,1],log.spec[,2]+0.57721,xlab="(a)", ylim=c(-2,4))
 plot(log.spec[,1],exp(log.spec[,2]),xlab="(a)", ylim=c(0,70))
 #abline(log(sigma^2/2/pi) + log(-log(0.05)),0)
 tb <- matrix(scan(".fig76.out1",skip=7,n=1005), ncol=5, byrow=T)
 #lines(tb[,1], tb[,5],lwd=2)
 #lines(tb[,1], tb[,5] + 1.96*tb[,4]/pi^2*6,lty=2)    #adjusted for LLK
 #lines(tb[,1], tb[,5] - 1.96*tb[,4]/pi^2*6,lty=2)
 lines(tb[,1], exp(tb[,5]),lwd=2)
 lines(tb[,1], exp(tb[,5] + 1.96*tb[,4]/pi^2*6),lty=2)    #adjusted for LLK
 lines(tb[,1], exp(tb[,5] - 1.96*tb[,4]/pi^2*6),lty=2)
 #lines(tb[,1], exp(tb[,5])*(1+ 1.96*tb[,4]/pi^2*6),lty=2)  #adjusted for LLK
 #lower.b <- exp(tb[,5])*(1 - 1.96*tb[,4]/pi^2*6)
 #lower.b[lower.b < 0] <- 0
 #lines(tb[,1], lower.b,lty=2)
 title("Spectral density for a non-deployment event")

###########  Deployment Event    ################

 # sqrt(var(crashes[1:50,3]))
 #[1] 6.758698 
 log.spec <-  matrix(scan(".fig76.out2",skip=217), ncol=2, byrow=T)
 #plot(log.spec[,1],log.spec[,2]+0.57721,xlab="(b)", ylim=c(-2,4))
 plot(log.spec[,1],exp(log.spec[,2]),xlab="(b)", ylim=c(0,70))
 #abline(log(sigma^2/2/pi) + log(-log(0.05)),0)
 tb <- matrix(scan(".fig76.out2",skip=7,n=1005), ncol=5, byrow=T)
 #lines(tb[,1], tb[,5],lwd=2)
 #lines(tb[,1], tb[,5] + 1.96*tb[,4]/pi^2*6,lty=2)    #adjusted for LLK
 #lines(tb[,1], tb[,5] - 1.96*tb[,4]/pi^2*6,lty=2)
 lines(tb[,1], exp(tb[,5]),lwd=2)
 lines(tb[,1], exp(tb[,5] + 1.96*tb[,4]/pi^2*6),lty=2)    #adjusted for LLK
 lines(tb[,1], exp(tb[,5] - 1.96*tb[,4]/pi^2*6),lty=2)
 #lines(tb[,1], exp(tb[,5])*(1+ 1.96*tb[,4]/pi^2*6),lty=2)  #adjusted for LLK
 #lower.b <- exp(tb[,5])*(1 - 1.96*tb[,4]/pi^2*6)
 #lower.b[lower.b < 0] <- 0
 #lines(tb[,1], lower.b,lty=2)
 title("Spectral density for a deployment event")

}
